Index: example/contexts/solr-jetty-context.xml
--- example/contexts/solr-jetty-context.xml.orig	2013-11-13 10:51:18.000000000 +0100
+++ example/contexts/solr-jetty-context.xml	2013-11-23 10:16:54.701769477 +0100
@@ -4,5 +4,5 @@
   <Set name="contextPath"><SystemProperty name="hostContext" default="/solr"/></Set>
   <Set name="war"><SystemProperty name="jetty.home"/>/webapps/solr.war</Set>
   <Set name="defaultsDescriptor"><SystemProperty name="jetty.home"/>/etc/webdefault.xml</Set>
-  <Set name="tempDirectory"><Property name="jetty.home" default="."/>/solr-webapp</Set>
+  <Set name="tempDirectory">@l_prefix@/var/solr/tmp</Set>
 </Configure>
Index: example/etc/jetty.xml
--- example/etc/jetty.xml.orig	2013-11-13 10:51:18.000000000 +0100
+++ example/etc/jetty.xml	2013-11-23 10:19:12.111838821 +0100
@@ -32,7 +32,7 @@
     <Call name="addConnector">
       <Arg>
           <New class="org.eclipse.jetty.server.nio.SelectChannelConnector">
-            <Set name="host"><SystemProperty name="jetty.host" /></Set>
+            <Set name="host"><SystemProperty name="jetty.host" default="127.0.0.1"/></Set>
             <Set name="port"><SystemProperty name="jetty.port" default="8983"/></Set>
             <Set name="maxIdleTime">50000</Set>
             <Set name="Acceptors">2</Set>
@@ -51,7 +51,7 @@
     <Call name="addConnector">
       <Arg>
           <New class="org.eclipse.jetty.server.bio.SocketConnector">
-            <Set name="host"><SystemProperty name="jetty.host" /></Set>
+            <Set name="host"><SystemProperty name="jetty.host" default="127.0.0.1"/></Set>
             <Set name="port"><SystemProperty name="jetty.port" default="8983"/></Set>
             <Set name="maxIdleTime">50000</Set>
             <Set name="lowResourceMaxIdleTime">1500</Set>
@@ -121,7 +121,6 @@
     <!-- =========================================================== -->
     <!-- Configure Request Log                                       -->
     <!-- =========================================================== -->
-    <!-- 
     <Ref id="Handlers">
       <Call name="addHandler">
         <Arg>
@@ -129,7 +128,7 @@
             <Set name="requestLog">
               <New id="RequestLogImpl" class="org.eclipse.jetty.server.NCSARequestLog">
                 <Set name="filename">
-                   logs/request.yyyy_mm_dd.log
+                   @l_prefix@/var/solr/log/jetty.log
                 </Set>
                 <Set name="filenameDateFormat">yyyy_MM_dd</Set>
                 <Set name="retainDays">90</Set>
@@ -143,7 +142,6 @@
         </Arg>
       </Call>
     </Ref>
-    -->
 
     <!-- =========================================================== -->
     <!-- extra options                                               -->
Index: example/solr/collection1/conf/schema.xml
--- example/solr/collection1/conf/schema.xml.orig	2013-11-13 10:51:17.000000000 +0100
+++ example/solr/collection1/conf/schema.xml	2013-11-23 10:16:54.701769477 +0100
@@ -45,7 +45,7 @@
     that avoids logging every request
 -->
 
-<schema name="example" version="1.5">
+<schema name="default" version="1.5">
   <!-- attribute "name" is the name of this schema and is only used for display purposes.
        version="x.y" is Solr's version number for the schema syntax and 
        semantics.  It should not normally be changed by applications.
Index: example/solr/collection1/conf/solrconfig.xml
--- example/solr/collection1/conf/solrconfig.xml.orig	2013-11-13 10:51:17.000000000 +0100
+++ example/solr/collection1/conf/solrconfig.xml	2013-11-23 10:16:54.701769477 +0100
@@ -99,7 +99,7 @@
        replication is in use, this should match the replication
        configuration.
     -->
-  <dataDir>${solr.data.dir:}</dataDir>
+  <dataDir>${solr.data.dir:}/default</dataDir>
 
 
   <!-- The DirectoryFactory to use for indexes.
Index: example/solr/solr.xml
--- example/solr/solr.xml.orig	2013-11-13 10:51:17.000000000 +0100
+++ example/solr/solr.xml	2013-11-23 10:16:54.701769477 +0100
@@ -29,7 +29,7 @@
 <solr>
 
   <solrcloud>
-    <str name="host">${host:}</str>
+    <str name="host">${host:127.0.0.1}</str>
     <int name="hostPort">${jetty.port:8983}</int>
     <str name="hostContext">${hostContext:solr}</str>
     <int name="zkClientTimeout">${zkClientTimeout:15000}</int>
